# Uses of Class
ch.qos.logback.classic.spi.ThrowableProxyVO

Packages that use ThrowableProxyVO
Package
Description
ch.qos.logback.classic.spi
Contains core classes of logback classic.

## Uses of ThrowableProxyVO in ch.qos.logback.classic.spi

Methods in ch.qos.logback.classic.spi that return ThrowableProxyVO
Modifier and Type
Method
Description
`static ThrowableProxyVO`
ThrowableProxyVO.`build(IThrowableProxy throwableProxy)`